/*
Theme Name: Coral Reef Child
description: Client Theme - Coral Reef
Template: coral-reef-parent
Version: 1.0.0
Text Domain: coral-reef-child
Author: BCW
*/
.btn,
.button,
.form-section .form .gform_wrapper.gravity-theme .button,
.primary-footer .form .gform_wrapper.gravity-theme .button{
    color: #fff;
}
.btn:hover,
.btn:focus{
    background-color: var(--color-1);
}
body a:hover,
body a:focus {
    color: var(--color-2) !important;
}
.background-features .feature h2 {
    font-size: 44px;
}
.primary-footer .sitemap .menu li a {
    color: var(--color-4);
}
.primary-footer .sitemap .menu li a:hover,
.primary-footer .sitemap .menu li a:focus {
    color: var(--color-3);
}
.primary-footer .business-col .logo-row .logo-col img {
    max-width: 250px;
}
.primary-footer .business-col .logo-row {
    column-gap: 50px;
}
body.sticky .primary-header .logo-col img {
    max-height: 200px;
}
.mobile-header .mobile-c2a a:hover, .mobile-header .mobile-c2a a:focus, a:hover, a:focus, .mobile-header .mobile-c2a a, .main-nav .current_page_item a, .main-nav a:hover, .main-nav a:focus {
    color: var(--color-3);
}
.mobile-header .nav-base .nav-toggler .icon {
    right: -10px;
}
.main-section .content-row.reverse {
    flex-direction: row-reverse;
}
.services-section .services .service .heading{
    font-size: 30px;
}
@media screen and (max-width: 767px) {
    h2,
    .form-section h2, .gallery-section h2, .feature-section h2, .background-features .feature h2 {
        font-size: 30px;
    }
    .banner-section .overlay h2 {
        font-size: 30px;
    }
    .banner-section .overlay{
        font-size: 17px;
    }
}